html, body { height: 100%; }

body {
	background-color: #FFF;
	background-image: url("../im/headerbg1200.jpg");
	background-repeat: repeat-y;
	background-position: center;
	background-attachment: scroll;
}

@media print { body { background: none; }}

body.front { background-color: #fff; }

a, a:visited {
	color: #214797;
	text-decoration: none;
}

a:hover {
	color: #006;
	text-decoration: none;
}

a img { border: 0; }

html[xmlns] .clearfix { display: block; }

sup {
	font-size: .7em;
	vertical-align: super;
	line-height: .5em;
}

#translatehide {
	display: none;
	left: -9999px;
}

#fullwindow {
	background: url(../im/main-top-bg.jpg) no-repeat scroll center top transparent;
	min-width: 960px;
	height: 100%;
}

@media print {#fullwindow {
	height: 100%;
}}

#skip {
	left: -9999px;
	height: 1px;
	width: 1px;
	overflow: hidden;
	position: absolute;
}

/* this is the master container for the central vertical box */
#container {
	margin: 0 auto;
	font-family: 'UbuntuRegular', Verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height: .9em;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	width: 960px;
	min-height: 100%;
	height: 100%;
}

@media print {#container
{
	font-family: Verdana, Helvetica, sans-serif;
	min-height: 100%;
	height: 100%;
}}

#container i, #container em { font-style: italic; }

@media print {#container i { font-family: Verdana, Helvetica, sans-serif; }}

/* this is the container for the content below the header & navs */

.container-940 {
	margin: 0px 10px;
	background-image: url(../im/greyvignette-940.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 15px;
}

@media print {.container-940 {
	background: none;
	padding-top: 15px;
}}

h1, h2, h3, h4, b, strong {
	font-family: 'UbuntuBold', Verdana, Helvetica, sans-serif;
	font-weight: normal;
}

@media print {h1, h2, h3, h4, b { font-family: Verdana, Helvetica, sans-serif; }}

.nobreak { white-space: nowrap; }

.bordergrey { border: 1px #c9c9c9 solid; }

@media print {.bordergrey { border: none; }}

.bordergreen { border: 1px #adc676 solid; }

.red { color: #7c0c10; }

.blue { color: #0033cc; }

.shadow {
    -moz-box-shadow: 1px 1px 4px #333; /* FF3.5+ */
	-webkit-box-shadow: 1px 1px 4px #333; /* Saf3.0+, Chrome */
    box-shadow: 1px 1px 4px #333; /* Opera 10.5, IE9 */
}

.textshadow {
    -moz-text-shadow: 1px 1px 4px #333; /* FF3.5+ */
	-webkit-text-shadow: 1px 1px 4px #333; /* Saf3.0+, Chrome */
    text-shadow: 1px 1px 4px #333; /* Opera 10.5, IE9 */
}


